2019-07-19 02:41 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006241Spring engineGeneralpublic2019-07-13 22:37
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006241: 104.0.1-1289-gfd5619c maintenance Failed to allocate memory in VFS during game load
Descriptionhttps://github.com/ZeroK-RTS/CrashReports/issues/22837
TagsNo tags attached.
Checked infolog.txt for lua ErrorsYes
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-07-09 04:38 Google_Frog New Issue
2019-07-13 22:37 Kloot Assigned To => Kloot
2019-07-13 22:37 Kloot Status new => resolved
2019-07-13 22:37 Kloot Resolution open => fixed
2019-07-13 22:37 Kloot Fixed in Version => 104.0 +git
+Issue History